DJ05 Baseband version

toddw

Member
Jan 30, 2011
18
0
0
Visit site
I'm still trying to get a little better battery life out of my Fascinate. I have just noticed something about the installed software. First off I am rooted and running a voodoo kernel. I noticed that the Baseband version is a DL09 but all the ROMs I've tried are DJ05. The phone is working fine otherwise. Do these need to match? How can I get the Baseband version for DJ05?
 

DroidXcon

Well-known member
Oct 21, 2010
11,100
3,392
0
Visit site
I'm still trying to get a little better battery life out of my Fascinate. I have just noticed something about the installed software. First off I am rooted and running a voodoo kernel. I noticed that the Baseband version is a DL09 but all the ROMs I've tried are DJ05. The phone is working fine otherwise. Do these need to match? How can I get the Baseband version for DJ05?

they are compatible so no they dont need to match
 

Brettdacosta

Well-known member
Dec 8, 2010
325
7
0
Visit site
So could I run the Test 6 voodoo kernel on DJ05? This is the intermediate combination step that gunnermike talked about in his OP of how to voodoo, right?
 

Members online

Trending Posts

Forum statistics

Threads
943,973
Messages
6,920,867
Members
3,159,335
Latest member
qqw999adsfdg